<div class="menu-bar-container">
    <ul>
        <li><a href ="">Agendamento</a></li>
        <li><a href ="">Documentos</a></li>
        <li><a href ="">Doença</a></li>
        <li><a href ="">Paciente</a></li>
        <li><a href ="">Profissional</a></li>
        <li><a href ="">Terapia</a></li>
        <li><a href ="">Tratamento</a></li>
    </ul>
</div>
